### Method

# Adw TabPage set_indicator_activatable

#### Declaration [src]

    void
    adw_tab_page_set_indicator_activatable (
      AdwTabPage* self,
      gboolean activatable
    )

#### Description [src]

Sets whether the indicator of `self` is activatable.

Available since: | 1.0

Sets property | `Adw.TabPage:indicator-activatable`

#### Parameters

`activatable` | `gboolean`
| Whether the indicator is activatable.